<?xml version="1.0" encoding="utf-8" ?>
<AppGui>
	<ResourceTable name="GradientTable">
		<Gradients>
			<ComplexProperty name="MAINFORMTITLEBARGRADIENT" type="Gradient">
				<Properties>                    
					<ComplexProperty name="GradientColors" type="List">
						<Properties>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">159,1,2</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.0</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">159,1,2</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.2</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">232,21,21</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.4</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">159,1,2</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.6</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">159,1,2</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">1.0</Property>
								</Properties>
							</ComplexProperty>
						</Properties>
					</ComplexProperty>                        
					<Property name="Angle" type="Float">355.0</Property>								
				</Properties>
			</ComplexProperty>
			
			<ComplexProperty name="MAINFORMTITLEBARINACTIVEGRADIENT" type="Gradient">
				<Properties>                    
					<ComplexProperty name="GradientColors" type="List">
						<Properties>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">185,94,94</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.0</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">185,94,94</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.2</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">229,106,106</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.4</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">185,94,94</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.6</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">185,94,94</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">1.0</Property>
								</Properties>
							</ComplexProperty>
						</Properties>
					</ComplexProperty>                        
					<Property name="Angle" type="Float">355.0</Property>								
				</Properties>
			</ComplexProperty>
			
			<ComplexProperty name="LEFTBACKGROUNDGRADIENT" type="Gradient">
				<Properties>                    
					<ComplexProperty name="GradientColors" type="List">
						<Properties>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">235,235,235</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.0</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">235,235,235</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.85</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">225,225,225</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">1.0</Property>
								</Properties>
							</ComplexProperty>													
						</Properties>
					</ComplexProperty>                        
					<Property name="LinearGradientMode" type="LinearGradientMode">Horizontal</Property>							
				</Properties>
			</ComplexProperty> 			
			
			<ComplexProperty name="RIGHTBACKGROUNDGRADIENT" type="Gradient">
				<Properties>                    
					<ComplexProperty name="GradientColors" type="List">
						<Properties>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">232,232,232</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.0</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">255,255,255</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.45</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">255,255,255</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">1.0</Property>
								</Properties>
							</ComplexProperty>													
						</Properties>
					</ComplexProperty>                        
					<Property name="Angle" type="Float">45</Property>							
				</Properties>
			</ComplexProperty>     
			     	
			<ComplexProperty name="MAINFORMBACKGROUNDGRADIENT" type="Gradient">
				<Properties>                    
					<ComplexProperty name="GradientColors" type="List">
						<Properties>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">75,73,63</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.0</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">208,208,208</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.5</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">125,125,125</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">1.0</Property>
								</Properties>
							</ComplexProperty>													
						</Properties>
					</ComplexProperty>                        
					<Property name="LinearGradientMode" type="LinearGradientMode">Vertical</Property>
				</Properties>
			</ComplexProperty>               
	
			<ComplexProperty name="MAINFORMMENUBARGRADIENT" type="Gradient">
				<Properties>                    
					<ComplexProperty name="GradientColors" type="List">
						<Properties>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">238,238,238</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.0</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">238,238,238</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.2</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">198,198,198</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.35</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">238,238,238</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.5</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">238,238,238</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">1.0</Property>
								</Properties>
							</ComplexProperty>											
						</Properties>
					</ComplexProperty>                        
					<Property name="Angle" type="Float">355.0</Property>							
				</Properties>
			</ComplexProperty>
		</Gradients>
	</ResourceTable>
	
	<ResourceTable name="CustomPopupDialogGradientTable">
		<Gradients>
			<ComplexProperty name="FOREGROUND_GRADIENT" type="Gradient">
				<Properties>                    
					<ComplexProperty name="GradientColors" type="List">
						<Properties>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">226,226,226</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.0</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">255,255,255</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.5</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">255,255,255</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">1.0</Property>
								</Properties>
							</ComplexProperty>
						</Properties>
					</ComplexProperty>                        
					<Property name="Angle" type="Float">45</Property>								
				</Properties>
			</ComplexProperty>
			
			<ComplexProperty name="TITLEBAR_ACTIVE_GRADIENT" type="Gradient">
				<Properties>                    
					<ComplexProperty name="GradientColors" type="List">
						<Properties>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">237,237,237</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.0</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">237,237,237</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.2</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">201,201,201</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.5</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">237,237,237</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.7</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">237,237,237</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">1.0</Property>
								</Properties>
							</ComplexProperty>
						</Properties>
					</ComplexProperty>                        
					<Property name="Angle" type="Float">355.0</Property>								
				</Properties>
			</ComplexProperty>
			
			<ComplexProperty name="TITLEBAR_INACTIVE_GRADIENT" type="Gradient">
				<Properties>                    
					<ComplexProperty name="GradientColors" type="List">
						<Properties>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">225,225,225</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.0</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">225,225,225</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.2</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">220,220,220</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.5</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">225,225,225</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">0.7</Property>
								</Properties>
							</ComplexProperty>
							<ComplexProperty name="Item" type="GradientColor">
								<Properties>
									<ComplexProperty name="Color" type="Color">
										<Properties>
											<Property name="RGB" type="String">225,225,225</Property>
										</Properties>
									</ComplexProperty>
									<Property name="Position" type="Float">1.0</Property>
								</Properties>
							</ComplexProperty>
						</Properties>
					</ComplexProperty>                        
					<Property name="Angle" type="Float">355.0</Property>								
				</Properties>
			</ComplexProperty>
		</Gradients>
	</ResourceTable>
</AppGui>